Author Topic: .  (Read 2760 times)

Offline itsYoungMaine

  • Senior Member
  • ***
  • Posts: 70
  • Country: yt
    • View Profile
  • Device: Does Not Own iDevice ARMv6
  • My Computer: Other OS
.
« on: April 13, 2013, 02:01:51 PM »
.
« Last Edit: February 24, 2017, 10:04:15 PM by itsYoungMaine »

Offline Bruan

  • Feature Developer
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 13082
  • Country: 00
  • Methuselah
    • View Profile
    • Bruan_WD Twitter
  • Device: iPhone 3G
  • My Computer: Linux
Re: Update Requirement for KakaoTalk (WD6 version)
« Reply #1 on: April 13, 2013, 11:49:15 PM »
Sadly, there is nothing we can really do once they implement server side checks, if you were already logged into the app and didn't have a backup :(

Instagram and whatsapp are example of this happening, where servers start checking the version and dropping support for older versions (can't blame them much, considering security has probably improved immensely with the server updates)